» Ubuntu » パッケージ

Error

two or more packages specified (mdk natty)